@import 'https://fonts.googleapis.com/css?family=Oswald:300,400,700';
.eg-guide-gears-of-war-4-eguide #content article>section>p strong.character-description{color: #000;
font-family: 'Oswald';
font-size: 1.25em;
font-weight: 400;}
.eg-guide-gears-of-war-4-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-gears-of-war-4-eguide #content article>section>h5 img.inline{max-width: 1.5em;}
.eg-guide-gears-of-war-4-eguide #content article>section .Caption, .eg-guide-gears-of-war-4-eguide #content article>section figcaption{color: #FFF;
font-size: .9em;
background-color: #111;
padding: .75em .5em;
font-weight: bold;
font-style: normal;}
.eg-guide-gears-of-war-4-eguide #content article>section figure.grouped{max-width: 720px;}
.eg-guide-gears-of-war-4-eguide #content article>section table.Basic-Table>tbody>tr>td>p img.inlin, .eg-guide-gears-of-war-4-eguide #content article>section table.Basic-Table>tbody>tr>td img.inline{max-width: none;}
.eg-guide-gears-of-war-4-eguide #content article>section>h3{color: #FFF;
font-family: 'Oswald',Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.75em;
text-transform: uppercase;
font-weight: 700;
background-color: #222;
padding: .5em;
border: 3px solid #999;
margin-bottom: 1em;}
.eg-guide-gears-of-war-4-eguide #content article>section>h4:before{content: url(/eguides/media/files/eguide_assets/gears-of-war-4-eguide/assets/cog_sm.png);
vertical-align: middle;
float: left;
padding-right: .15em;
padding-left: .15em;}
.eg-guide-gears-of-war-4-eguide #content article>section>h4{color: #000;
font-size: 1.75em;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 700;}
.eg-guide-gears-of-war-4-eguide #content article>section>h5{color: #000;
font-size: 1.5em;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 400;}
.eg-guide-gears-of-war-4-eguide #content article>section>h6{font-family: 'Oswald';
font-size: 1.25em;
font-weight: 400;
color: #666;
text-transform: uppercase;
padding: 1em 0;}
.eg-guide-gears-of-war-4-eguide .table-options h5{margin: 0;
float: left;
font-size: 1.25em;
font-family: Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
color: #333;}
.eg-guide-gears-of-war-4-eguide #content article>section table>tbody>tr>th{background-color: #9A2A2A;
color: #FFF;}
.eg-guide-gears-of-war-4-eguide #content article>section table>thead>tr>th{background-color: #A2262C;
border-bottom: 2px solid #404040;
color: #FFF;
text-transform: uppercase;
font-size: 1em;}
.eg-guide-gears-of-war-4-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #8C2025;}
.eg-guide-gears-of-war-4-eguide #content article>section table.No-Table-Style>tbody>tr>td img.inline{max-width: 3.5em;}
.eg-guide-gears-of-war-4-eguide #content article>section aside.Note{background-color: #3970A8;
border: none;
color: #FFF;}
.eg-guide-gears-of-war-4-eguide #content article>section aside.Note>h3{background-color: transparent;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 400;
font-size: 1.5em;
border-bottom: 8px solid #FFF;}
.eg-guide-gears-of-war-4-eguide #content article>section aside.Note>h3 img.inline{max-width: 35m;}
.eg-guide-gears-of-war-4-eguide #content article>section aside.Tip{border: none;
background-color: #d8d8d8;
color: #000;}
.eg-guide-gears-of-war-4-eguide #content article>section aside.Tip>h3{background-color: transparent;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-weight: 700;
text-transform: uppercase;
font-size: 1.75em;
color: #000;
margin: 0;
padding-bottom: 0;}
.eg-guide-gears-of-war-4-eguide #content article>section aside.Tip>p{font-family: Oswald;
font-size: 1.25em;
line-height: 1.75;
font-weight: 300;}
.eg-guide-gears-of-war-4-eguide #content article>section aside.Caution{background-color: #A3937A;
border: none;
color: #FFF;}
.eg-guide-gears-of-war-4-eguide #content article>section>aside.Caution>h3 img.inline{max-width: 2em;}
.eg-guide-gears-of-war-4-eguide #content article>section aside.Caution>h3{background-color: #3B4E53;
background-image: linear-gradient(transparent 50%, #2F3D40 50%);
background-size: 3px 3px;
color: #FFF;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 700;
font-size: 1.5em;}
.eg-guide-gears-of-war-4-eguide #content article>section>table.web-custom-objective{max-width: 700px;}
.eg-guide-gears-of-war-4-eguide #content article>section>table.web-custom-objective>tbody>tr{background-color: #FFF;
border: 2px solid #666;}
.eg-guide-gears-of-war-4-eguide #content article>section>table.web-custom-objective>tbody>tr>td{padding: 0;}
.eg-guide-gears-of-war-4-eguide #content article>section>table.web-custom-objective>tbody>tr>td h5{font-family: 'Oswald';
text-transform: uppercase;
font-size: 1.25em;
color: #000;
padding: .5em;
margin-top: 0;
margin-bottom: 0;}
.eg-guide-gears-of-war-4-eguide #content article>section>table.web-custom-objective>tbody>tr>td p{line-height: 3em;
font-family: 'Oswald';
text-transform: capitalize;
padding-left: 1em;}
.eg-guide-gears-of-war-4-eguide #content article>section>table.web-custom-objective>tbody>tr>td>p img.inline{max-width: 2.5em;}
.eg-guide-gears-of-war-4-eguide #content article>section>table.web-custom-coop{max-width: 700px;
background: #89867D url(/eguides/media/files/eguide_assets/gears-of-war-4-eguide/assets/coop-skull-bg.png) no-repeat;}
.eg-guide-gears-of-war-4-eguide #content article>section>table.web-custom-coop>tbody>tr>td{padding:0;}
.eg-guide-gears-of-war-4-eguide #content article>section table.web-custom-coop>tbody>tr>td>h5{font-family: Oswald;
color: #FFF;
margin: 1em 1em .5em 6em;
font-size: 1.25em;
text-transform: uppercase;
font-style: italic;}
.eg-guide-gears-of-war-4-eguide #content article>section table.web-custom-coop>tbody>tr>td>p{color: #FFF;
line-height: 1.5em;
margin-left: 7em;
margin-right: 2em;
padding-bottom: 1em;}